

            /* image */

            .about-image {

                position: relative;

            }

            .about-image img {

                width: 100%;
                border-radius: 10px;

            }

            /* experience badge */

            .experience-box {

                position: absolute;
                bottom: 20px;
                left: 20px;

                background: var(--primary);
                padding: 20px;
                border-radius: 10px;
                text-align: center;

            }

            .experience-box h3 {

                font-size: 30px;
                font-weight: 700;
                margin: 0;

            }

            .experience-box span {

                font-size: 14px;

            }

            /* content */


            .about-content p {

                color: var(--grey);
                margin-bottom: 15px;

            }

            /* features */

            .about-features {

                margin: 20px 0;

            }

            .feature {

                display: flex;
                align-items: center;
                margin-bottom: 10px;

            }

            .feature i {

                color: var(--primary);
                margin-right: 10px;

            }

            /* mobile */

            @media(max-width:768px) {



            }


            /* mission  */
            .mission-goals {

                padding: 90px 0;
                background: #f8f9fa;

            }

            /* mission box */

            .mission-box {

                background: var(--primary);
                padding: 40px;
                border-radius: 10px;
                height: 100%;

            }

            .mission-box h3 {

                font-weight: 700;
                margin-bottom: 15px;

            }

            .mission-box p {

                color: #333;
                margin-bottom: 20px;

            }

            /* goals */

            .goals-title {

                font-weight: 700;
                margin-bottom: 20px;

            }

            .goal-card {

                background: var(--white);
                padding: 25px;
                border-radius: 10px;
                box-shadow: 0 8px 25px rgba(0, 0, 0, 0.05);
                transition: .3s;
                height: 100%;

            }

            .goal-card:hover {

                transform: translateY(-5px);

            }

            .goal-card i {

                font-size: 26px;
                color: var(--primary);
                margin-bottom: 10px;
                display: block;

            }

            .goal-card h5 {

                font-weight: 600;
                margin-bottom: 5px;

            }

            .goal-card p {

                font-size: 14px;
                color: var(--grey);

            }

            /* mobile */

            @media(max-width:768px) {

                .mission-box {

                    padding: 25px;

                }

            }
        